compile.on.save=true
do.depend=false
do.jar=true
file.reference.appframework-1.0.3.jar=D:\\Mosaik\\MosaikPro_1.0\\lib\\appframework-1.0.3.jar
file.reference.MosaikProject-_util_=D:\\Mosaik\\MosaikPro_1.0\\_util_
file.reference.MosaikProject-jFreeSrc_=D:\\Mosaik\\MosaikPro_1.0\\jFreeSrc_
file.reference.MosaikProject-old=D:\\Mosaik\\MosaikPro_1.0\\old
file.reference.MosaikProject-src=D:\\Mosaik\\MosaikPro_1.0\\src
file.reference.swing-layout-1.0.1.jar=D:\\Mosaik\\MosaikPro_1.0\\lib\\swing-layout-1.0.1.jar
file.reference.swing-worker-1.1.jar=D:\\Mosaik\\MosaikPro_1.0\\lib\\swing-worker-1.1.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\Niklas\\.netbeans\\7.0\\build.properties
